/*     154159 : 이미지      */
.img__154159__ {max-width:100%}
.img__154159__ * {box-sizing:border-box}
.img__154159__ a {display:block;vertical-align:top}
.img__154159__ img {width:100%;vertical-align:top}

/*     154160 : 타이틀 텍스트      */
.title__154160__ {font-size:0}
.title__154160__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154160__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154160__.style_top p {padding-top:10px}
.title__154160__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154160__.style_right p {padding-right:14px}
.title__154160__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154160__.style_bottom p {padding-bottom:12px}
.title__154160__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154160__.style_left p {padding-left:14px}
.title__154160__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154160__.style_circle1 p {padding-left:18px}
.title__154160__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154160__.style_circle2 p {padding-left:18px}
.title__154160__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154160__ p {font-size:24px}
	.title__154160__.style_top p:before {width:24px}
	.title__154160__.style_right p:before {height:24px}
	.title__154160__.style_bottom p:before {width:24px}
	.title__154160__.style_left p:before {height:24px}
}

/*     154161 : 장문 텍스트      */
.textarea__154161__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154161__ p {font-size:15px}
}

/*     154162 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154162__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154162__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154162__ ul li:first-child {margin-top:0}
.text_list__154162__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__154162__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__154162__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154162__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154162__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154162__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154162__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154162__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154162__ ul li {font-size:15px}
}

/*     154163 : 장문 텍스트      */
.textarea__154163__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154163__ p {font-size:15px}
}

/*     154165 : 타이틀 텍스트      */
.title__154165__ {font-size:0}
.title__154165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154165__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154165__.style_top p {padding-top:10px}
.title__154165__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154165__.style_right p {padding-right:14px}
.title__154165__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154165__.style_bottom p {padding-bottom:12px}
.title__154165__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154165__.style_left p {padding-left:14px}
.title__154165__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154165__.style_circle1 p {padding-left:18px}
.title__154165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154165__.style_circle2 p {padding-left:18px}
.title__154165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154165__ p {font-size:24px}
	.title__154165__.style_top p:before {width:24px}
	.title__154165__.style_right p:before {height:24px}
	.title__154165__.style_bottom p:before {width:24px}
	.title__154165__.style_left p:before {height:24px}
}

/*     154166 : 장문 텍스트      */
.textarea__154166__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154166__ p {font-size:15px}
}

/*     154168 : 타이틀 텍스트      */
.title__154168__ {font-size:0}
.title__154168__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154168__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154168__.style_top p {padding-top:10px}
.title__154168__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154168__.style_right p {padding-right:14px}
.title__154168__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154168__.style_bottom p {padding-bottom:12px}
.title__154168__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154168__.style_left p {padding-left:14px}
.title__154168__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154168__.style_circle1 p {padding-left:18px}
.title__154168__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154168__.style_circle2 p {padding-left:18px}
.title__154168__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154168__ p {font-size:20px}
	.title__154168__.style_top p:before {width:20px}
	.title__154168__.style_right p:before {height:20px}
	.title__154168__.style_bottom p:before {width:20px}
	.title__154168__.style_left p:before {height:20px}
}

/*     154169 : 장문 텍스트      */
.textarea__154169__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154169__ p {font-size:15px}
}

/*     154170 : 타이틀 텍스트      */
.title__154170__ {font-size:0}
.title__154170__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154170__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154170__.style_top p {padding-top:10px}
.title__154170__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154170__.style_right p {padding-right:14px}
.title__154170__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154170__.style_bottom p {padding-bottom:12px}
.title__154170__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154170__.style_left p {padding-left:14px}
.title__154170__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154170__.style_circle1 p {padding-left:18px}
.title__154170__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154170__.style_circle2 p {padding-left:18px}
.title__154170__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154170__ p {font-size:20px}
	.title__154170__.style_top p:before {width:20px}
	.title__154170__.style_right p:before {height:20px}
	.title__154170__.style_bottom p:before {width:20px}
	.title__154170__.style_left p:before {height:20px}
}

/*     154171 : 한줄 텍스트      */
.text__154171__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__154171__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__154171__ p {font-size:15px}
}

/*     154172 : 번호형 리스트      */
.text_list__154172__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154172__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154172__ ul li:first-child {margin-top:0}
.text_list__154172__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__154172__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__154172__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__154172__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__154172__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__154172__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154172__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__154172__.s_size_300 i {border-width:2px}
.text_list__154172__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__154172__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__154172__ ul li {font-size:15px}
}

/*     154173 : 장문 텍스트      */
.textarea__154173__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154173__ p {font-size:15px}
}

/*     154174 : 타이틀 텍스트      */
.title__154174__ {font-size:0}
.title__154174__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154174__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154174__.style_top p {padding-top:10px}
.title__154174__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154174__.style_right p {padding-right:14px}
.title__154174__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154174__.style_bottom p {padding-bottom:12px}
.title__154174__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154174__.style_left p {padding-left:14px}
.title__154174__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154174__.style_circle1 p {padding-left:18px}
.title__154174__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154174__.style_circle2 p {padding-left:18px}
.title__154174__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154174__ p {font-size:20px}
	.title__154174__.style_top p:before {width:20px}
	.title__154174__.style_right p:before {height:20px}
	.title__154174__.style_bottom p:before {width:20px}
	.title__154174__.style_left p:before {height:20px}
}

/*     154175 : 장문 텍스트      */
.textarea__154175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154175__ p {font-size:15px}
}

/*     154176 : 타이틀 텍스트      */
.title__154176__ {font-size:0}
.title__154176__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154176__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154176__.style_top p {padding-top:10px}
.title__154176__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154176__.style_right p {padding-right:14px}
.title__154176__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154176__.style_bottom p {padding-bottom:12px}
.title__154176__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154176__.style_left p {padding-left:14px}
.title__154176__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154176__.style_circle1 p {padding-left:18px}
.title__154176__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154176__.style_circle2 p {padding-left:18px}
.title__154176__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154176__ p {font-size:20px}
	.title__154176__.style_top p:before {width:20px}
	.title__154176__.style_right p:before {height:20px}
	.title__154176__.style_bottom p:before {width:20px}
	.title__154176__.style_left p:before {height:20px}
}

/*     154177 : 장문 텍스트      */
.textarea__154177__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154177__ p {font-size:15px}
}

/*     154181 : 점선      */
.dashed_line__154181__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__154181__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__154181__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__154181__ {height:50px}
}

/*     154183 : 타이틀 텍스트      */
.title__154183__ {font-size:0}
.title__154183__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154183__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154183__.style_top p {padding-top:10px}
.title__154183__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154183__.style_right p {padding-right:14px}
.title__154183__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154183__.style_bottom p {padding-bottom:12px}
.title__154183__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154183__.style_left p {padding-left:14px}
.title__154183__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154183__.style_circle1 p {padding-left:18px}
.title__154183__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154183__.style_circle2 p {padding-left:18px}
.title__154183__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154183__ p {font-size:24px}
	.title__154183__.style_top p:before {width:24px}
	.title__154183__.style_right p:before {height:24px}
	.title__154183__.style_bottom p:before {width:24px}
	.title__154183__.style_left p:before {height:24px}
}

/*     154184 : 장문 텍스트      */
.textarea__154184__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154184__ p {font-size:15px}
}

/*     154185 : 타이틀 텍스트      */
.title__154185__ {font-size:0}
.title__154185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154185__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154185__.style_top p {padding-top:10px}
.title__154185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154185__.style_right p {padding-right:14px}
.title__154185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154185__.style_bottom p {padding-bottom:12px}
.title__154185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154185__.style_left p {padding-left:14px}
.title__154185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154185__.style_circle1 p {padding-left:18px}
.title__154185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154185__.style_circle2 p {padding-left:18px}
.title__154185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154185__ p {font-size:20px}
	.title__154185__.style_top p:before {width:20px}
	.title__154185__.style_right p:before {height:20px}
	.title__154185__.style_bottom p:before {width:20px}
	.title__154185__.style_left p:before {height:20px}
}

/*     154186 : 장문 텍스트      */
.textarea__154186__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154186__ p {font-size:15px}
}

/*     154187 : 타이틀 텍스트      */
.title__154187__ {font-size:0}
.title__154187__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154187__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154187__.style_top p {padding-top:10px}
.title__154187__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154187__.style_right p {padding-right:14px}
.title__154187__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154187__.style_bottom p {padding-bottom:12px}
.title__154187__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154187__.style_left p {padding-left:14px}
.title__154187__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154187__.style_circle1 p {padding-left:18px}
.title__154187__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154187__.style_circle2 p {padding-left:18px}
.title__154187__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154187__ p {font-size:20px}
	.title__154187__.style_top p:before {width:20px}
	.title__154187__.style_right p:before {height:20px}
	.title__154187__.style_bottom p:before {width:20px}
	.title__154187__.style_left p:before {height:20px}
}

/*     154188 : 장문 텍스트      */
.textarea__154188__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154188__ p {font-size:15px}
}

/*     154189 : 타이틀 텍스트      */
.title__154189__ {font-size:0}
.title__154189__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154189__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154189__.style_top p {padding-top:10px}
.title__154189__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154189__.style_right p {padding-right:14px}
.title__154189__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154189__.style_bottom p {padding-bottom:12px}
.title__154189__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154189__.style_left p {padding-left:14px}
.title__154189__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154189__.style_circle1 p {padding-left:18px}
.title__154189__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154189__.style_circle2 p {padding-left:18px}
.title__154189__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154189__ p {font-size:20px}
	.title__154189__.style_top p:before {width:20px}
	.title__154189__.style_right p:before {height:20px}
	.title__154189__.style_bottom p:before {width:20px}
	.title__154189__.style_left p:before {height:20px}
}

/*     154190 : 장문 텍스트      */
.textarea__154190__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154190__ p {font-size:15px}
}

/*     154193 : 타이틀 텍스트      */
.title__154193__ {font-size:0}
.title__154193__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154193__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154193__.style_top p {padding-top:10px}
.title__154193__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154193__.style_right p {padding-right:14px}
.title__154193__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154193__.style_bottom p {padding-bottom:12px}
.title__154193__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154193__.style_left p {padding-left:14px}
.title__154193__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154193__.style_circle1 p {padding-left:18px}
.title__154193__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154193__.style_circle2 p {padding-left:18px}
.title__154193__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154193__ p {font-size:20px}
	.title__154193__.style_top p:before {width:20px}
	.title__154193__.style_right p:before {height:20px}
	.title__154193__.style_bottom p:before {width:20px}
	.title__154193__.style_left p:before {height:20px}
}

/*     154194 : 장문 텍스트      */
.textarea__154194__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154194__ p {font-size:15px}
}

/*     154196 : 점선      */
.dashed_line__154196__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__154196__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__154196__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__154196__ {height:50px}
}

/*     154198 : 타이틀 텍스트      */
.title__154198__ {font-size:0}
.title__154198__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154198__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154198__.style_top p {padding-top:10px}
.title__154198__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154198__.style_right p {padding-right:14px}
.title__154198__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154198__.style_bottom p {padding-bottom:12px}
.title__154198__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154198__.style_left p {padding-left:14px}
.title__154198__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154198__.style_circle1 p {padding-left:18px}
.title__154198__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154198__.style_circle2 p {padding-left:18px}
.title__154198__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154198__ p {font-size:24px}
	.title__154198__.style_top p:before {width:24px}
	.title__154198__.style_right p:before {height:24px}
	.title__154198__.style_bottom p:before {width:24px}
	.title__154198__.style_left p:before {height:24px}
}

/*     154199 : 장문 텍스트      */
.textarea__154199__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154199__ p {font-size:15px}
}

/*     154200 : 타이틀 텍스트      */
.title__154200__ {font-size:0}
.title__154200__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154200__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154200__.style_top p {padding-top:10px}
.title__154200__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154200__.style_right p {padding-right:14px}
.title__154200__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154200__.style_bottom p {padding-bottom:12px}
.title__154200__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154200__.style_left p {padding-left:14px}
.title__154200__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154200__.style_circle1 p {padding-left:18px}
.title__154200__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154200__.style_circle2 p {padding-left:18px}
.title__154200__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154200__ p {font-size:20px}
	.title__154200__.style_top p:before {width:20px}
	.title__154200__.style_right p:before {height:20px}
	.title__154200__.style_bottom p:before {width:20px}
	.title__154200__.style_left p:before {height:20px}
}

/*     154201 : 장문 텍스트      */
.textarea__154201__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154201__ p {font-size:15px}
}

/*     154202 : 타이틀 텍스트      */
.title__154202__ {font-size:0}
.title__154202__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154202__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154202__.style_top p {padding-top:10px}
.title__154202__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154202__.style_right p {padding-right:14px}
.title__154202__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154202__.style_bottom p {padding-bottom:12px}
.title__154202__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154202__.style_left p {padding-left:14px}
.title__154202__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154202__.style_circle1 p {padding-left:18px}
.title__154202__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154202__.style_circle2 p {padding-left:18px}
.title__154202__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154202__ p {font-size:20px}
	.title__154202__.style_top p:before {width:20px}
	.title__154202__.style_right p:before {height:20px}
	.title__154202__.style_bottom p:before {width:20px}
	.title__154202__.style_left p:before {height:20px}
}

/*     154203 : 장문 텍스트      */
.textarea__154203__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154203__ p {font-size:15px}
}

/*     154205 : 타이틀 텍스트      */
.title__154205__ {font-size:0}
.title__154205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154205__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__154205__.style_top p {padding-top:10px}
.title__154205__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154205__.style_right p {padding-right:14px}
.title__154205__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154205__.style_bottom p {padding-bottom:12px}
.title__154205__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154205__.style_left p {padding-left:14px}
.title__154205__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154205__.style_circle1 p {padding-left:18px}
.title__154205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154205__.style_circle2 p {padding-left:18px}
.title__154205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154205__ p {font-size:24px}
	.title__154205__.style_top p:before {width:24px}
	.title__154205__.style_right p:before {height:24px}
	.title__154205__.style_bottom p:before {width:24px}
	.title__154205__.style_left p:before {height:24px}
}

/*     154206 : 번호형 리스트      */
.text_list__154206__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154206__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154206__ ul li:first-child {margin-top:0}
.text_list__154206__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__154206__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__154206__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__154206__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__154206__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__154206__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154206__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__154206__.s_size_300 i {border-width:2px}
.text_list__154206__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__154206__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__154206__ ul li {font-size:15px}
}

